.list-filter{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 15px;
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
}

.mobile-container .list-filter{
    justify-content: flex-start;
}

.list-filter::-webkit-scrollbar {
    height: 0 !important;
    width: 0 !important;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}

.list-filter .filter{
    color: #323232;
    cursor: pointer;
    padding: 4px 10px;
    margin: 0 5px;
    font-size: 14px;
    height: 17px;
    white-space: nowrap;
}